<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Mane</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Google fonts - Open Sans-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,300,700,400italic">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/owl.theme.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="favicon.png">
    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
  </head>
  <body>
    <div id="all">
      <div class="container-fluid">
        <div class="row row-offcanvas row-offcanvas-left">
          <!--   *** SIDEBAR ***-->
          <div id="sidebar" class="col-xs-6 col-sm-4 col-md-3 sidebar-offcanvas">
            <div class="sidebar-content">
              <h1 class="sidebar-heading"> <a href="index.html"><img src="logo.png" style="max-height:100px; max-width:200px;"></a></h1>
              <p class="sidebar-p">I am a creative illustrator and graphic designer with more than 10 years of experience. </p>
              <p class="sidebar-p">Originally from Toronto, currently based in London. </p>
              <ul class="sidebar-menu">
                <li class="active"><a href="index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Get in touch</a></li>
              </ul>
              <p class="social"><a href="#" data-animate-hover="pulse" class="external facebook"><i class="fa fa-facebook"></i></a><a href="#" data-animate-hover="pulse" class="external gplus"><i class="fa fa-google-plus"></i></a><a href="#" data-animate-hover="pulse" class="external twitter"><i class="fa fa-twitter"></i></a><a href="#" title="" class="external instagram"><i class="fa fa-instagram"></i></a><a href="#" data-animate-hover="pulse" class="email"><i class="fa fa-envelope"></i></a></p>
              <div class="copyright">
                <p class="credit">&copy; 2017 Manoj Chapagain </p>

              </div>
            </div>
          </div>
          <!--   *** SIDEBAR END ***  -->
          <!--   *** PORTFOLIO ***-->
          <div class="col-xs-12 col-sm-8 col-md-9 content-column">
            <div class="small-navbar visible-xs">
              <button type="button" data-toggle="offcanvas" class="btn btn-ghost pull-left"> <i class="fa fa-align-left"> </i>Menu</button>
              <h1 class="small-navbar-heading"> <a href="index.html">Creative </a></h1>
            </div>
            <div class="grid">
              <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay"><img src="img/portfolio/a4-paper.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-hover-text-header">
                      <h4> <a href="detail.html">Name of the work 1</a></h4>
                      <div class="box-masonry-desription">
                        <p>Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life. One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar. </p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="img/portfolio/business-card-26.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-text">
                      <h4> <a href="detail.html">Name of the work 2</a></h4>
                      <div class="box-masonry-desription">
                        <p> When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="img/portfolio/gravity-paper.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-text">
                      <h4> <a href="detail.html">Name of the work 3</a></h4>
                      <div class="box-masonry-desription">
                        <p>Fifth abundantly made Give sixth hath. Cattle creature i be don't them.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry">
                    <div class="box-masonry-text">
                      <h4> <a href="detail.html">Item without image</a></h4>
                      <div class="box-masonry-desription">
                        <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.  A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay"><img src="img/portfolio/business-card.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-hover-text-header">
                      <h4> <a href="detail.html">Name of the work 5</a></h4>
                      <div class="box-masonry-desription">
                        <p>Fifth abundantly made Give sixth hath. Cattle creature i be don't them.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry">
                    <div class="box-masonry-text">
                      <h4> <a href="detail.html">Name of the work 6</a></h4>
                      <div class="box-masonry-desription">
                        <p>Fifth abundantly made Give sixth hath. Cattle creature i be don't them.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="img/portfolio/label-clothes.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-text">
                      <h4> <a href="detail.html">Name of the work 7</a></h4>
                      <div class="box-masonry-desription">
                        <p>Fifth abundantly made Give sixth hath. Cattle creature i be don't them.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="img/portfolio/ipad-air-2.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-text">
                      <h4> <a href="detail.html">Name of the work 8</a></h4>
                      <div class="box-masonry-desription">
                        <p>Fifth abundantly made Give sixth hath. Cattle creature i be don't them.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="img/portfolio/envelope-brand.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-text">
                      <h4> <a href="detail.html">Item with image</a></h4>
                      <div class="box-masonry-desription">
                        <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.  A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay"><img src="img/portfolio/trifold.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-hover-text-header">
                      <h4> <a href="detail.html">Item with image</a></h4>
                      <div class="box-masonry-desription">
                        <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.  A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
                  <div class="box-masonry"><a href="detail.html" title="" class="box-masonry-image with-hover-overlay"><img src="img/portfolio/paper-presentation.jpg" alt="" class="img-responsive"></a>
                    <div class="box-masonry-hover-text-header">
                      <h4> <a href="detail.html">Item with image</a></h4>
                      <div class="box-masonry-desription">
                        <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.  A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!--   *** PORTFOLIO END ***
          -->
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"> </script>
    <script src="js/jquery.cookie.js"> </script>
    <script src="js/ekko-lightbox.js"></script>
    <script src="js/jquery.scrollTo.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/front.js"></script>
    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID.-->
    <!---->
    <script>
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='//www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
    </script>
  </body>
</html>
